[DM-Waisten-2011-Final UTUIDataProvider_MapInfo]
MapName=DM-Waisten-2011-Final
FriendlyName=Waisten-2011 (Final)
PreviewImageMarkup=<Images:DM-Waisten-2011-Final.PreviewBeta5>
Author=Philipp "Soma" Urlich, Elcrolonosios
NumPlayers=4 to 10 players        Author: Philipp "Soma" Urlich, Elcrolonosios
